diff --git a/sys/dev/raid/arcmsr/arcmsr.h b/sys/dev/raid/arcmsr/arcmsr.h
index ed91264..45edfff 100644
--- a/sys/dev/raid/arcmsr/arcmsr.h
+++ b/sys/dev/raid/arcmsr/arcmsr.h
@@ -1900,27 +2071,27 @@ struct SENSE_DATA {
 **  13          0b   Upstream Delayed/Split Write Watchdog Timer Expired: Dictates bridge behavior following expiration of the subject watchdog timer.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  12          0b             Master Abort during Upstream Posted Write: Dictates bridge behavior following
+**  12          0b             Master Abort during Upstream Posted Write: Dictates bridge behavior following 
 **						its having detected a Master Abort while attempting to retire one of its PMWs upstream.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  11          0b             Target Abort during Upstream Posted Write: Dictates bridge behavior following
+**  11          0b             Target Abort during Upstream Posted Write: Dictates bridge behavior following 
 **						its having been terminated with Target Abort while attempting to retire one of its PMWs upstream.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  10          0b                  Upstream Posted Write Data Discarded: Dictates bridge behavior in the event that
+**  10          0b                  Upstream Posted Write Data Discarded: Dictates bridge behavior in the event that 
 **						it discards an upstream posted write transaction.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  09          0b               Upstream Posted Write Data Parity Error: Dictates bridge behavior
+**  09          0b               Upstream Posted Write Data Parity Error: Dictates bridge behavior 
 **						when a data parity error is detected while attempting to retire on of its PMWs upstream.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  08          0b                    Secondary Bus Address Parity Error: This bit dictates bridge behavior
+**  08          0b                    Secondary Bus Address Parity Error: This bit dictates bridge behavior 
 **						when it detects an address parity error on the secondary bus.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  07          0b  Downstream Delayed Transaction Discard Timer Expired: Dictates bridge behavior in response to
+**  07          0b  Downstream Delayed Transaction Discard Timer Expired: Dictates bridge behavior in response to 
 **						its discarding of a delayed transaction that was initiated on the secondary bus.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
@@ -1930,23 +2101,23 @@ struct SENSE_DATA {
 **  05          0b Downstream Delayed/Split Write Watchdog Timer Expired: Dictates bridge behavior following expiration of the subject watchdog timer.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  04          0b           Master Abort during Downstream Posted Write: Dictates bridge behavior following
+**  04          0b           Master Abort during Downstream Posted Write: Dictates bridge behavior following 
 **						its having detected a Master Abort while attempting to retire one of its PMWs downstream.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  03          0b           Target Abort during Downstream Posted Write: Dictates bridge behavior following
+**  03          0b           Target Abort during Downstream Posted Write: Dictates bridge behavior following 
 **						its having been terminated with Target Abort while attempting to retire one of its PMWs downstream.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  02          0b                Downstream Posted Write Data Discarded: Dictates bridge behavior in the event
+**  02          0b                Downstream Posted Write Data Discarded: Dictates bridge behavior in the event 
 **						that it discards a downstream posted write transaction.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  01          0b             Downstream Posted Write Data Parity Error: Dictates bridge behavior
+**  01          0b             Downstream Posted Write Data Parity Error: Dictates bridge behavior 
 **						when a data parity error is detected while attempting to retire on of its PMWs downstream.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
-**  00          0b                      Primary Bus Address Parity Error: This bit dictates bridge behavior
+**  00          0b                      Primary Bus Address Parity Error: This bit dictates bridge behavior 
 **						when it detects an address parity error on the primary bus.
 **                                                                       0b=bridge asserts P_SERR#.
 **                                                                       1b=bridge does not assert P_SERR#
@@ -1957,7 +2128,7 @@ struct SENSE_DATA {
 ** 06           -                          							 Reserved - value indeterminate
 ** 05:02        0                          							 Reserved
 ** 01      Varies with External State of S_133EN at PCI Bus Reset    Secondary Bus Max Frequency Setting:
-**									 This bit reflect captured S_133EN strap,
+**									 This bit reflect captured S_133EN strap, 
 **										indicating the maximum secondary bus clock frequency when in PCI-X mode.
 **                                                                   Max Allowable Secondary Bus Frequency
 **																			**						S_133EN PCI-X Mode
@@ -1968,61 +2139,61 @@ struct SENSE_DATA {
 **  0x59-0x58: Secondary Decode Enable Register - SDER
 ** Bit       Default                       							Description
 ** 15:03      FFF1h                        							 Preserved.
-** 02     Varies with External State of PRIVMEM at PCI Bus Reset   Private Memory Space Enable - when set,
+** 02     Varies with External State of PRIVMEM at PCI Bus Reset   Private Memory Space Enable - when set, 
 **									bridge overrides its secondary inverse decode logic and not
 **                                                                 forward upstream any secondary bus initiated DAC Memory transactions with AD(63)=1b.
-**                                                                 This creates a private memory space on the Secondary PCI bus
+**                                                                 This creates a private memory space on the Secondary PCI bus 
 **									that allows peer-to-peer transactions.
 ** 01:00      10 2                                                   Preserved.
 **===============================================================================
 **  0x5D-0x5C: Secondary IDSEL Select Register - SISR
 ** Bit       Default                       							Description
 ** 15:10     000000 2                      							 Reserved.
-** 09    Varies with External State of PRIVDEV at PCI Bus Reset     AD25- IDSEL Disable - When this bit is set,
+** 09    Varies with External State of PRIVDEV at PCI Bus Reset     AD25- IDSEL Disable - When this bit is set, 
 **							AD25 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+**                                                                                        When this bit is clear, 
 **							AD25 is asserted when Primary addresses AD[15:11]=01001 2 during a Type 1 to Type 0 conversion.
-** 08    Varies with External State of PRIVDEV at PCI Bus Reset     AD24- IDSEL Disable - When this bit is set,
+** 08    Varies with External State of PRIVDEV at PCI Bus Reset     AD24- IDSEL Disable - When this bit is set, 
 **							AD24 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+**                                                                                        When this bit is clear, 
 **							AD24 is asserted when Primary addresses AD[15:11]=01000 2 during a Type 1 to Type 0 conversion.
-** 07    Varies with External State of PRIVDEV at PCI Bus Reset     AD23- IDSEL Disable - When this bit is set,
-**							AD23 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+** 07    Varies with External State of PRIVDEV at PCI Bus Reset     AD23- IDSEL Disable - When this bit is set, 
+**							AD23 is deasserted for any possible Type 1 to Type 0 conversion. 
+**                                                                                        When this bit is clear, 
 **							AD23 is asserted when Primary addresses AD[15:11]=00111 2 during a Type 1 to Type 0 conversion.
-** 06    Varies with External State of PRIVDEV at PCI Bus Reset     AD22- IDSEL Disable - When this bit is set,
+** 06    Varies with External State of PRIVDEV at PCI Bus Reset     AD22- IDSEL Disable - When this bit is set, 
 **							AD22 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+**                                                                                        When this bit is clear, 
 **							AD22 is asserted when Primary addresses AD[15:11]=00110 2 during a Type 1 to Type 0 conversion.
-** 05    Varies with External State of PRIVDEV at PCI Bus Reset     AD21- IDSEL Disable - When this bit is set,
+** 05    Varies with External State of PRIVDEV at PCI Bus Reset     AD21- IDSEL Disable - When this bit is set, 
 **							AD21 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+**                                                                                        When this bit is clear, 
 **							AD21 is asserted when Primary addresses AD[15:11]=00101 2 during a Type 1 to Type 0 conversion.
-** 04    Varies with External State of PRIVDEV at PCI Bus Reset     AD20- IDSEL Disable - When this bit is set,
+** 04    Varies with External State of PRIVDEV at PCI Bus Reset     AD20- IDSEL Disable - When this bit is set, 
 **							AD20 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+**                                                                                        When this bit is clear, 
 **							AD20 is asserted when Primary addresses AD[15:11]=00100 2 during a Type 1 to Type 0 conversion.
-** 03    Varies with External State of PRIVDEV at PCI Bus Reset     AD19- IDSEL Disable - When this bit is set,
+** 03    Varies with External State of PRIVDEV at PCI Bus Reset     AD19- IDSEL Disable - When this bit is set, 
 **							AD19 is deasserted for any possible Type 1 to Type 0 conversion.
 **                                                                                        When this bit is clear,
 **							AD19 is asserted when Primary addresses AD[15:11]=00011 2 during a Type 1 to Type 0 conversion.
-** 02    Varies with External State of PRIVDEV at PCI Bus Reset     AD18- IDSEL Disable - When this bit is set,
+** 02    Varies with External State of PRIVDEV at PCI Bus Reset     AD18- IDSEL Disable - When this bit is set, 
 **							AD18 is deasserted for any possible Type 1 to Type 0 conversion.
 **                                                                                        When this bit is clear,
 **							AD18 is asserted when Primary addresses AD[15:11]=00010 2 during a Type 1 to Type 0 conversion.
-** 01    Varies with External State of PRIVDEV at PCI Bus Reset     AD17- IDSEL Disable - When this bit is set,
+** 01    Varies with External State of PRIVDEV at PCI Bus Reset     AD17- IDSEL Disable - When this bit is set, 
 **							AD17 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+**                                                                                        When this bit is clear, 
 **							AD17 is asserted when Primary addresses AD[15:11]=00001 2 during a Type 1 to Type 0 conversion.
-** 00    Varies with External State of PRIVDEV at PCI Bus Reset     AD16- IDSEL Disable - When this bit is set,
+** 00    Varies with External State of PRIVDEV at PCI Bus Reset     AD16- IDSEL Disable - When this bit is set, 
 **							AD16 is deasserted for any possible Type 1 to Type 0 conversion.
-**                                                                                        When this bit is clear,
+**                                                                                        When this bit is clear, 
 **							AD16 is asserted when Primary addresses AD[15:11]=00000 2 during a Type 1 to Type 0 conversion.
 **************************************************************************
 */
 /*
 **************************************************************************
-**                 Reserved      A8-CBh
+**                 Reserved      A8-CBh           
 **************************************************************************
 */
 /*
@@ -2064,7 +2235,7 @@ struct SENSE_DATA {
 ** 15:11       00h                     PME Supported (PME): PME# cannot be asserted by bridge.
 ** 10           0h                 State D2 Supported (D2): Indicates no support for state D2. No power management action in this state.
 ** 09           1h                 State D1 Supported (D1): Indicates support for state D1. No power management action in this state.
-** 08:06        0h                Auxiliary Current (AUXC): This 3 bit field reports the 3.3Vaux auxiliary current requirements for the PCI function.
+** 08:06        0h                Auxiliary Current (AUXC): This 3 bit field reports the 3.3Vaux auxiliary current requirements for the PCI function. 
 **                                                          This returns 000b as PME# wake-up for bridge is not implemented.
 ** 05           0   Special Initialization Required (SINT): Special initialization is not required for bridge.
 ** 04:03       00                            Reserved
@@ -2073,10 +2244,10 @@ struct SENSE_DATA {
 **  0xE1-0xE0: Power Management Control / Status - Register - PMCSR
 ** Bit       Default                       Description
 ** 15:09       00h                          Reserved
-** 08          0b                          PME_Enable: This bit, when set to 1b enables bridge to assert PME#.
+** 08          0b                          PME_Enable: This bit, when set to 1b enables bridge to assert PME#. 
 **	Note that bridge never has occasion to assert PME# and implements this dummy R/W bit only for the purpose of working around an OS PCI-PM bug.
 ** 07:02       00h                          Reserved
-** 01:00       00                Power State (PSTATE): This 2-bit field is used both to determine the current power state of
+** 01:00       00                Power State (PSTATE): This 2-bit field is used both to determine the current power state of 
 **									a function and to set the Function into a new power state.
 **  													00 - D0 state
 **  													01 - D1 state
@@ -2086,7 +2257,7 @@ struct SENSE_DATA {
 **  0xE2: Power Management Control / Status PCI to PCI Bridge Support - PMCSR_BSE
 ** Bit       Default                       Description
 ** 07          0         Bus Power/Clock Control Enable (BPCC_En): Indicates that the bus power/clock control policies have been disabled.
-** 06          0                B2/B3 support for D3 Hot (B2_B3#): The state of this bit determines the action that
+** 06          0                B2/B3 support for D3 Hot (B2_B3#): The state of this bit determines the action that 
 **									is to occur as a direct result of programming the function to D3 hot.
 **                                                                 This bit is only meaningful when bit 7 (BPCC_En) is a ¡§1¡¨.
 ** 05:00     00h                            Reserved
@@ -2107,7 +2278,7 @@ struct SENSE_DATA {
 **  0xF3-0xF2: PCI-X Secondary Status - PX_SSTS
 ** Bit       Default                       Description
 ** 15:09       00h                          Reserved
-** 08:06       Xxx                Secondary Clock Frequency (SCF): This field is set with the frequency of the secondary bus.
+** 08:06       Xxx                Secondary Clock Frequency (SCF): This field is set with the frequency of the secondary bus. 
 **                                                                 The values are:
 ** 																			**		BitsMax FrequencyClock Period
 ** 																			**		000PCI ModeN/A
@@ -2120,14 +2291,14 @@ struct SENSE_DATA {
 ** 						secondary bus to the primary bus because there is not enough room within the limit
 ** 						specified in the Split Transaction Commitment Limit field in the Downstream Split
 ** 						Transaction Control register. The bridge does not set this bit.
-** 04           0b                 Split Completion Overrun (SCO): This bit is supposed to be set when a bridge terminates a Split Completion on the **	**						secondary bus with retry or Disconnect at next ADB because its buffers are full.
+** 04           0b                 Split Completion Overrun (SCO): This bit is supposed to be set when a bridge terminates a Split Completion on the **	**						secondary bus with retry or Disconnect at next ADB because its buffers are full. 
 **						The bridge does not set this bit.
-** 03           0b              Unexpected Split Completion (USC): This bit is set when an unexpected split completion with a requester ID
+** 03           0b              Unexpected Split Completion (USC): This bit is set when an unexpected split completion with a requester ID 
 **						equal to bridge secondary bus number, device number 00h,
-**						and function number 0 is received on the secondary interface.
+**						and function number 0 is received on the secondary interface. 
 **						This bit is cleared by software writing a '1'.
-** 02           0b               Split Completion Discarded (SCD): This bit is set
-**						when bridge discards a split completion moving toward the secondary bus
+** 02           0b               Split Completion Discarded (SCD): This bit is set 
+**						when bridge discards a split completion moving toward the secondary bus 
 **						because the requester would not accept it. This bit cleared by software writing a '1'.
 ** 01           1b                                133 MHz Capable: Indicates that bridge is capable of running its secondary bus at 133 MHz
 ** 00           1b                            64-bit Device (D64): Indicates the width of the secondary bus as 64-bits.
@@ -2138,10 +2309,10 @@ struct SENSE_DATA {
 ** 21           0         							Split Request Delayed (SRD): This bit does not be set by bridge.
 ** 20           0         							Split Completion Overrun (SCO): This bit does not be set by bridge
 **										because bridge throttles traffic on the completion side.
-** 19           0         							Unexpected Split Completion (USC): The bridge sets this bit to 1b
-**										when it encounters a corrupted Split Completion, possibly with an **	**										inconsistent remaining byte count.Software clears
+** 19           0         							Unexpected Split Completion (USC): The bridge sets this bit to 1b 
+**										when it encounters a corrupted Split Completion, possibly with an **	**										inconsistent remaining byte count.Software clears 
 **										this bit by writing a 1b to it.
-** 18           0         							Split Completion Discarded (SCD): The bridge sets this bit to 1b
+** 18           0         							Split Completion Discarded (SCD): The bridge sets this bit to 1b 
 **										when it has discarded a Split Completion.Software clears this bit by **	**										writing a 1b to it.
 ** 17           1         							133 MHz Capable: This bit indicates that the bridge primary interface is **										capable of 133 MHz operation in PCI-X mode.
 **										0=The maximum operating frequency is 66 MHz.
@@ -2149,10 +2320,10 @@ struct SENSE_DATA {
 ** 16 Varies with the external state of P_32BITPCI# at PCI Bus Reset    64-bit Device (D64): Indicates bus width of the Primary PCI bus interface.
 **										 0=Primary Interface is connected as a 32-bit PCI bus.
 **										 1=Primary Interface is connected as a 64-bit PCI bus.
-** 15:08       00h 								Bus Number (BNUM): This field is simply an alias to the PBN field
+** 15:08       00h 								Bus Number (BNUM): This field is simply an alias to the PBN field 
 **											of the BNUM register at offset 18h.
 **								Apparently it was deemed necessary reflect it here for diagnostic purposes.
-** 07:03       1fh						Device Number (DNUM): Indicates which IDSEL bridge consumes.
+** 07:03       1fh						Device Number (DNUM): Indicates which IDSEL bridge consumes. 
 **								May be updated whenever a PCI-X
 **								 configuration write cycle that targets bridge scores a hit.
 ** 02:00        0h                                                   Function Number (FNUM): The bridge Function #
@@ -2181,7 +2352,7 @@ struct SENSE_DATA {
 ** 15:00      003Eh              Split Transaction Capacity (STC): This read-only field indicates the size of the buffer (number of ADQs) for storing
 **                                                                 split completions. This register controls behavior of the bridge buffers for forwarding
 **                                                                 Split Transactions from a primary bus requester to a secondary bus completer.
-**                                                                 The default value of 003Eh indicates there is available buffer space for 62 ADQs
+**                                                                 The default value of 003Eh indicates there is available buffer space for 62 ADQs 
 **									(7936 bytes).
 **************************************************************************
 */
@@ -2217,7 +2388,7 @@ struct SENSE_DATA {
 ** ----------------------------------------------------------------------------------------------------------
 ** |                               Inbound ATU Upper Base Address 2                                       | 24H
 ** ----------------------------------------------------------------------------------------------------------
-** |                                             Reserved                                                 | 28H
+** |                                             Reserved                                                 | 28H   
 ** ----------------------------------------------------------------------------------------------------------
 ** |                ATU Subsystem ID                 |                ATU Subsystem Vendor ID             | 2CH
 ** ----------------------------------------------------------------------------------------------------------
@@ -2236,9 +2407,9 @@ struct SENSE_DATA {
 **  ATU Vendor ID Register - ATUVID
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  15:00      8086H (0x17D3)               ATU Vendor ID - This is a 16-bit value assigned to Intel.
-**						This register, combined with the DID, uniquely identify the PCI device.
-**      Access type is Read/Write to allow the 80331 to configure the register as a different vendor ID
+**  15:00      8086H (0x17D3)               ATU Vendor ID - This is a 16-bit value assigned to Intel. 
+**						This register, combined with the DID, uniquely identify the PCI device. 
+**      Access type is Read/Write to allow the 80331 to configure the register as a different vendor ID 
 **	to simulate the interface of a standard mechanism currently used by existing application software.
 ***********************************************************************************
 */
@@ -2248,7 +2419,7 @@ struct SENSE_DATA {
 **  ATU Device ID Register - ATUDID
 **  -----------------------------------------------------------------
 **  Bit       Default                       Description
-**  15:00      0336H (0x1110)               ATU Device ID - This is a 16-bit value assigned to the ATU.
+**  15:00      0336H (0x1110)               ATU Device ID - This is a 16-bit value assigned to the ATU. 
 **	This ID, combined with the VID, uniquely identify any PCI device.
 ***********************************************************************************
 */
@@ -2262,29 +2433,29 @@ struct SENSE_DATA {
 **  10           0                          Interrupt Disable - This bit disables 80331 from asserting the ATU interrupt signal.
 **                                                              0=enables the assertion of interrupt signal.
 **                                                              1=disables the assertion of its interrupt signal.
-**  09          0 2                         Fast Back to Back Enable - When cleared,
+**  09          0 2                         Fast Back to Back Enable - When cleared, 
 **						the ATU interface is not allowed to generate fast back-to-back cycles on its bus.
 **						Ignored when operating in the PCI-X mode.
 **  08          0 2                         SERR# Enable - When cleared, the ATU interface is not allowed to assert SERR# on the PCI interface.
 **  07          1 2                         Address/Data Stepping Control - Address stepping is implemented for configuration transactions. The
-**                                          ATU inserts 2 clock cycles of address stepping for Conventional Mode and 4 clock cycles
+**                                          ATU inserts 2 clock cycles of address stepping for Conventional Mode and 4 clock cycles 
 **						of address stepping for PCI-X mode.
-**  06          0 2                         Parity Error Response - When set, the ATU takes normal action when a parity error
+**  06          0 2                         Parity Error Response - When set, the ATU takes normal action when a parity error 
 **						is detected. When cleared, parity checking is disabled.
-**  05          0 2                         VGA Palette Snoop Enable - The ATU interface does not support I/O writes and therefore,
+**  05          0 2                         VGA Palette Snoop Enable - The ATU interface does not support I/O writes and therefore, 
 **						does not perform VGA palette snooping.
-**  04          0 2                         Memory Write and Invalidate Enable - When set, ATU may generate MWI commands.
+**  04          0 2                         Memory Write and Invalidate Enable - When set, ATU may generate MWI commands. 
 **						When clear, ATU use Memory Write commands instead of MWI. Ignored when operating in the PCI-X mode.
-**  03          0 2                         Special Cycle Enable - The ATU interface does not respond to special cycle commands in any way.
+**  03          0 2                         Special Cycle Enable - The ATU interface does not respond to special cycle commands in any way. 
 **						Not implemented and a reserved bit field.
-**  02          0 2                         Bus Master Enable - The ATU interface can act as a master on the PCI bus.
-**						When cleared, disables the device from generating PCI accesses.
+**  02          0 2                         Bus Master Enable - The ATU interface can act as a master on the PCI bus. 
+**						When cleared, disables the device from generating PCI accesses. 
 **						When set, allows the device to behave as a PCI bus master.
-**                                          When operating in the PCI-X mode, ATU initiates a split completion transaction regardless
+**                                          When operating in the PCI-X mode, ATU initiates a split completion transaction regardless 
 **						of the state of this bit.
-**  01          0 2                         Memory Enable - Controls the ATU interface¡¦s response to PCI memory addresses.
+**  01          0 2                         Memory Enable - Controls the ATU interface¡¦s response to PCI memory addresses. 
 **						When cleared, the ATU interface does not respond to any memory access on the PCI bus.
-**  00          0 2                         I/O Space Enable - Controls the ATU interface response to I/O transactions.
+**  00          0 2                         I/O Space Enable - Controls the ATU interface response to I/O transactions. 
 **						Not implemented and a reserved bit field.
 ***********************************************************************************
 */
